[Configuration]
    FirstTime = non

[Connexion]
    User = root 
    Pass =                                                     
    Serv = localhost

[Sauvegarde]
    Path = /home/eric/Bureau/Compta/2008/ 

[Connection]
  User = root
  Pass = 
  Serv = localhost


[MedinTux]
  Path = /Applications/MedinTux-V2.12-Mac-Intel-105-src/Programmes/Manager/bin/Manager.ini

[le mot de passe crypté par le logiciel crypt de Medintux se met ci-dessous]
motdepassecrypte(mettre la phrase magique obtenue par le programme crypt)=

[choix de l'utilisateur préférentiel pour compta_interfaces]
admin=4

[valeur de l'acte le plus courant, correspond au bouton C ]
c=23
